


  A:link { color: #FF9933; 
    font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
    font-weight: bold; }
    
  A:visited { color: #FFcc00; 
    text-decoration: underline;
    font-weight: bold; }

  A:active { color: #FFcc00; 
    text-decoration: none; 
    font-weight: bold; }
    
  A:hover { color: #ffcc00; 
     text-decoration: none; 
     font-weight: bold; }
    
    

  A.anchor:link { color: #FF9933; 
    font-family: arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; }
    
  A.anchor:visited { color: #FFcc00; 
    text-decoration: underline;
    font-weight: normal; }

  A.anchor:active { color: #FFcc00; 
    text-decoration: none; 
    font-weight: normal; }
    
  A.anchor:hover { color: #ffcc00; 
    text-decoration: none;
    font-weight: normal; }
    

A.fightbot:link { color: ##FF9933; 
    font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none; 
    font-weight: bold; }
    
  A.fightbot:visited { color: #ffCC00; 
    font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none; 
    font-weight: bold; }

  A.fightbot:active { color: #FfCC00; 
    font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none; 
    font-weight: bold; }
    
  A.fightbot:hover { color: #ffcc00; 
    font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: underline; 
    font-weight: bold; }




A.sources:link { color: #FFCCCC; 
    font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: normal; 
    font-weight: normal; }
    
  A.sources:visited { color: #996666; 
    text-decoration: normal; 
    font-weight: normal; }

  A.sources:active { color: #99CCCC; 
    text-decoration: normal; 
    font-weight: normal; }
    
  A.sources:hover { color: #FFCCCC; 
    text-decoration: underline; 
    font-weight: normal; }




A.fightpage:link { color: #888855; 
    text-decoration: none; 
    font-weight: bold; }
    
  A.fightpage:visited { color: #999966; 
    text-decoration: none; 
    font-weight: bold; }

  A.fightpage:active { color: #666633; 
    text-decoration: none; 
    font-weight: bold; }
    
  A.fightpage:hover { color: #666633; 
    text-decoration: underline; 
    font-weight: bold; }

#goto {font-size: 11px; color:#999966; font-weight: bold;}

#gotopage {font-size: 11px; font-weight: bold;}

#gotofeat {font-size: 11px; color:#99ccff; font-weight: bold;}

.white { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color:#ffffff;}
.white_sm { color: #ffffff; font-weight: normal; font-size: 10px; font-family: arial, helvetica, sans-serif }
.red { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 15px;
	font-weight:bold;
	color:#ff3300;}

.header { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color:#663333;}


.bred { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color:#660000;}

.bred13 { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 13px;
	font-weight: bold;
	color:#660000;}
	
	
		.fhdr { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color:#ffffff;}
td { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color:#333333;}	

.maintxt { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color:#333333;}	

.arrows { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 13px;
	font-weight: normal;
	color:#3399cc;}
.caption { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
	color:#333333;}
A.smallabel:link { color: #ffffff; 
    text-decoration: none; 
    font-weight: normal; }
    
  A.smallabel:visited { color: #ffffff; 
    text-decoration: none; 
    font-weight: normal; }

  A.smallabel:active { color: #00ff00; 
    text-decoration: none; 
    font-weight: normal; }
    
  A.smallabel:hover { color: #00ff00; 
    text-decoration: underline; 
    font-weight: normal; }




.credits {
	font-family: geneva, verdana, helvetica, sans-serif; 
	font-size: 10px;
	color:#FFFFFF;
}





